Bug 619225 - .desktop menu entry has wrong/missing categories
.desktop menu entry has wrong/missing categories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-mud (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Sean Middleditch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 19:23 EDT by Rudolf Kastl
Modified: 2010-08-06 00:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-06 00:04:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2010-07-28 19:23:25 EDT
Description of problem:
Categories=GNOME;Game;
could be:
Categories=GNOME;GTK;Game;RolePlaying;

Version-Release number of selected component (if applicable):
gnome-mud-0.11.2-3.fc13.x86_64
Comment 1 Sean Middleditch 2010-07-31 22:36:17 EDT
Updated and fixed in git for 0.11.2-4 on master and f14 branches, and notice sent upstream.

The koji tools are currently broken on the machine I have access to, so not yet tagged/built.
Comment 2 Rudolf Kastl 2010-08-04 05:15:29 EDT
thanks alot. that means there are only a very few amount of games (<10) uncategorized yet.
Comment 3 Sean Middleditch 2010-08-06 00:04:14 EDT
Pushed to rawhide, f14-updates-candidate, and f13-updates-candidate.

Note You need to log in before you can comment on or make changes to this bug.